/* mode switcher */
.switcher {
    display: flex;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 80;
}

#dark-mode,
#light-mode {
    width: 30px;
    height: 30px;
    position: relative;
}

#dark-mode svg,
#light-mode svg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;

}

#light-mode svg {
    fill: rgba(255, 255, 255, 0.3);
    margin-left: 20px;
}

#dark-mode svg {
    fill: rgba(0, 0, 0, 0.3);
}

#dark-mode.is-active svg,
#light-mode.is-active svg {
    fill: rgba(131, 191, 10, 1);
}

/* dark mode */
.first-section.dark-mode,
.first-section.dark-mode .bg-white {
    background: #212121;
    transition: all 0.6s;
}

.first-section.dark-mode .title-h1,
.first-section.dark-mode .first-section__txt-big,
.first-section.dark-mode {
    color: #fff;
}

.first-section.dark-mode .bg-white__bg-img {
    fill: #fff;
}

.first-section.first-section.dark-mode .statistic-card {
    color: #fff;
    background: #212121;
    border-color: #595959;
    transition: all 0.6s;
}

/* light mode */
.first-section {
    max-width: 1920px;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 80px auto 0;
    padding: 0 20px 20px;
}

.bg-white {
    display: flex;
    padding: 0 40px 198px;
    background: white;
    transition: all 0.6s;
}

.bg-green {
    display: flex;
    padding: 0 20px;
}

.bg-white__left {
    width: 50%;
    display: flex;
    flex-direction: column;
    padding-top: 79px;
}

.bg-white__left .title-h1 {
    margin-bottom: 8px;
}

.first-section__txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 20px;
}

.first-section__txt-big {
    font-size: 44px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 20px;
}

.bg-white__right {
    display: flex;
    justify-content: end;
    width: 50%;
    position: relative;
}

.bg-white__bg-img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 635px;
    height: 620px;
    object-fit: cover;
    fill: #000;
}

.statistic-cards {
    max-width: 440px;
    align-self: flex-end;
    display: inline-flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: fit-content;
    position: relative;
    z-index: 5;
    gap: 10px;
}

.statistic-cards__under-green {
    display: none;
}

.statistic-card {
    width: 215px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    padding: 20px;
    color: #000;
}

.statistic-card:nth-child(even) {
    margin-right: 0;
}

.statistic-card__num {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    margin-bottom: 30px;
}

.statistic-card__txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
}

.statistic-card.color-white {
    color: #fff;
}

.bg-green {
    height: 320px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    border-radius: 20px;
    background: rgba(131, 191, 10, 1);
    position: relative;
    z-index: 50;
}

.bg-green__bg {
    position: relative;
    max-height: 620px;
    max-width: 635px;
    width: 100%;
    overflow: hidden;
}

.bg-green__bg-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    width: 635px;
    height: 620px;
    object-fit: cover;
}

.firs-section__icons {
    align-self: flex-end;
    display: flex;
    position: absolute;
    z-index: 5;
    bottom: 20px;
}

.first-section__icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10;
    padding: 10px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.1);
    margin-right: 20px;
}

.first-section__icon:last-child {
    margin-right: 0;
}

.first-section__video {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -100px;
    width: 650px;
}

.first-section__article-card {
    align-self: flex-end;
    width: 440px;
    height: 198px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: 20px 22px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
}

.first-section__article-card .title-h5 {
    max-width: 300px;
}

.article-tag {
    margin-right: 12px;
}

.services {}



.section-title {}

.services-content {
    display: flex;
    justify-content: space-between;
}

.services-column {
    max-width: 1118px;
    width: 100%;

}

.service {
    display: flex;
    /* justify-content: space-between; */
    padding: 20px 20px 20px 32px;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 16px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 20px;
    transition: all 0.6s;
}

.service:hover {
    background: rgba(33, 33, 33, 1);
    transition: all 0.6s;
}

.service:hover .arrow-link {
    background: rgba(255, 255, 255, 1);
    transition: all 0.6s;
}

.service:last-child {
    margin-bottom: 0;
}

.service-left {
    display: flex;
    position: relative;
    width: 100%;
}

.service-description {
    margin-right: 64px;
}

.service-num {
    color: rgba(98, 98, 98, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-right: 28px;
    transition: all 0.6s;
}

.service:hover .service-num {
    color: rgba(255, 255, 255, 1);
    transition: all 0.6s;
}

.service-title {
    margin-bottom: 12px;
}

.service:hover .service-title {
    color: rgba(255, 255, 255, 1);
    transition: all 0.6s;
}

.service:hover .main-txt {
    color: rgba(255, 255, 255, 1);
    transition: all 0.6s;
}

.service .arrow-link {
    display: none;
    flex-shrink: 0;
    margin-left: 16px;
    position: absolute;
    top: 0;
    right: 0;
}

.cases {}


.case-cards {
    display: flex;
    gap: 24px;
}

.case-card {
    display: flex;
    flex-direction: column;
    max-width: 517px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 20px;
}

.case-card.swiper-slide {
    height: auto;
    position: relative;
}

.case-card__img {
    width: 100%;
    height: auto;
    background: rgba(42, 118, 156, 1);
    border-radius: 20px 20px 0 0;

}

.case-card__conteiner {
    display: flex;
    flex-direction: column;
    padding: 24px 20px 20px 24px;
    position: relative;
}

.case-tags {
    display: flex;
    margin-bottom: 8px;

}

.case-tags .tag {
    margin-bottom: 8px;
}

.case-tags .tag:last-child {
    margin-bottom: 0;
}

.case-card__title {
    margin-bottom: 12px;
}

.case-card__bottom {
    display: flex;
    position: relative;
}

.case-card__txt {
    margin-right: 56px;
}

.case-card__link {
    align-self: flex-end;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    margin-left: 8px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.technologies {}


.technologies__button-group {
    display: flex;
    margin-bottom: 60px;
}

.technologies__button {
    background-color: transparent;
}

.technologies__button:active,
.technologies__button.is-checked {
    border-radius: 10px;
    background: rgba(240, 240, 240, 1);
}

.technologies-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    position: relative;
}

.technologies-item {
    flex: 0 1 auto;
    width: 115px;
    height: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    background-color: #fff;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 10px;

    position: absolute;
    top: 0;
    left: 0;

    opacity: 0;
    transform: translateX(-25px) translateY(10px) scale(0.9);

    pointer-events: none;


}

.technologies-item.active {
    opacity: 1;
    pointer-events: auto;
    position: relative;
    z-index: 10;

    transform: translateX(0) translateY(0) scale(1);
    transition: all 0.3s;
}

.tech-img {
    width: 60px;
    height: 60px;
}

.industries {}



.industry-cards.cards-container {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.industry-cards .card-img {
    flex: 1 1 calc((100% - 24px) / 2);
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    background: #fff;
    padding: 20px;
}

.industry-cards .card-img__img {
    width: 44px;
    height: 44px;
    margin-bottom: 20px;
}

.industry-cards .title-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.industry-cards .title-row .arrow-link {
    width: 40px;
    height: 40px;
    display: none;
}

.card-content .title-h4 {
    margin-bottom: 4px;
}

.industry-card__tags {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.industry-card__tags .tag {
    width: fit-content;
    margin-bottom: 8px;
}

.industry-card__tags .tag:last-child {
    margin-bottom: 0;
}




.hiring-content {
    display: flex;
    justify-content: space-between;
}

.hiring-column {}

.hiring-step {
    display: flex;
    max-width: 1118px;
    width: 100%;
    padding: 20px 20px 20px 32px;
    margin-bottom: 20px;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 16px;
    background: rgba(255, 255, 255, 1);
}

.hiring-step:last-child {
    margin-bottom: 0;
}

.hiring-step__num {
    color: rgba(98, 98, 98, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin: 8px 24px 0 0;
}

.hiring-step__title {
    max-width: 490px;
    width: 100%;
}

.hiring-step .main-txt {
    max-width: 490px;
    width: 100%;
}

.expertise {}

.expertise-cards.cards-container {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.expertise-cards .card-img {
    flex: 1 1 calc((100% - 24px * 2) / 3);
    display: flex;
    background: #fff;
    border-radius: 16px;
    border: 1px solid #e0e0e0;
    padding: 20px;
}

.expertise-cards .card-img__img {
    width: 44px;
    height: 44px;
    margin: 0 20px 28px 0;
}

.expertise-cards .title-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.expertise-cards .title-row .arrow-link {
    width: 40px;
    height: 40px;
    display: none;
}


.title-4 {}

.main-txt {}

.about {}

.about .btn-main {
    align-self: self-end;
}

.about__container {
    display: flex;
    gap: 23px;
}

.about__img {
    flex: 1 1 25%;
    border-radius: 20px;
    position: relative;
}

.about__img img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
    top: 0px;
    left: 0;
    object-fit: cover;
}

.about__content {
    flex: 0 1 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    border-radius: 20px;
    background: rgba(33, 33, 33, 1);

}

.about__content .main-txt {
    margin-bottom: 28px;
}

.about__statistic-cards {
    display: flex;
    justify-content: space-between;
    gap: 20px;

}

.about__statistic-cards .statistic-card {
    height: auto;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
    border-color: transparent;
}

.about__statistic-cards .statistic-card__num {
    line-height: 36px;
    margin-bottom: 8px;
}

.history-cards__container {
    display: flex;
    gap: 24px;
}

.history-card {
    width: 300px;
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 16px;
}

.history-card__year {
    color: rgba(26, 26, 26, 1);
    font-size: 28px;
    font-weight: 900;
    line-height: 32px;

}

.history-card__txt {
    color: rgba(64, 64, 64, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;

}

.resources .section-header__bottom p {
    max-width: 639px;
    width: 100%;
    align-self: flex-end;
}

.resources-map {
    max-width: 1600px;
    width: 100%;
    height: 588px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    padding: 24px;

}

.resources-map svg {
    max-width: 1240px;
    width: 100%;
    height: 588px;
}


.resources-numbers {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.reusouces-countries_list {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 5px 20px;
    border: 1px solid rgb(224 224 224);
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
}

.reusouces-countries_list li {
    width: fit-content;
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    display: inline-flex;
    align-items: center;
    margin-right: 24px;
}

.reusouces-countries_list li::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background-color: #1a1a1a;
    margin-right: 8px
}


.blog {}

.articles-container {
    max-width: 1600px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    overflow: hidden;
}

.articles-slider__btns {
    display: flex;
    justify-content: end;
    margin-bottom: 30px;
    position: relative;
}

.slider-button-next,
.slider-button-prev {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-button-prev svg {
    transform: rotate(-180deg);
}

.articles-slider {
    max-width: 1600px;
    width: 100%;
}


.article-img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 16px;
    background: rgba(122, 158, 230, 1);
    margin-bottom: 20px;
}

.article-details {
    display: flex;
    align-items: center;
}

.article-title {
    margin-bottom: 16px;
}

.aticle-tag {
    padding: 5px 12px;
    margin-right: 12px;
}

.article-date {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

@media (max-width:1820px) {

    .bg-white {
        padding: 0 40px 150px;
    }

    .first-section__video {
        bottom: -80px;
        width: 600px;
    }
}

@media (max-width:1720px) {
    .bg-white {
        padding: 0 40px 70px;
    }

    .first-section__video {
        bottom: -70px;
        width: 550px;
    }

    .bg-white__left {
        padding-top: 40px;
    }

    .first-section__txt-big {
        font-size: 36px;
    }

    .switcher {
        top: 0;
    }

    .bg-white__bg-img {
        width: 425px;
        height: 420px;
    }
}

@media (max-width:1520px) {
    .first-section {
        padding: 0 10px 20px;
    }

    .first-section {
        margin: 60px 0 0;
    }

    .bg-white {
        padding: 0 40px 50px;
    }

    .bg-white__left {
        padding-top: 30px;
    }


    .first-section__txt-big {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .first-section__txt {
        margin-bottom: 15px;
    }

    .first-section .btn-main {
        height: 50px;
    }

    .switcher {
        top: 20px;
    }

    .statistic-cards {
        align-self: flex-start;
        margin-top: 70px;

    }

    .statistic-card {
        width: 195px;
        height: 110px;
        padding: 15px;
    }

    .statistic-card__num {
        font-size: 28px;
        margin-bottom: 0;
    }

    .bg-white__bg-img,
    .bg-green__bg-img {
        width: 375px;
        height: 370px;
    }

    .bg-green__bg-img {
        bottom: 40%;
    }

    .bg-green {
        height: 260px;
    }

    .first-section__video {
        bottom: -60px;
        width: 450px;
    }

    .first-section__article-card {
        width: 370px;
        height: auto;
    }

    .firs-section__icons {
        bottom: 80px;
    }

    .statistic-card {
        width: 185px;
    }

    .services .cta-card {
        margin-right: 70px;
    }

    .industries .content-container {
        padding: 0 40px;
    }

    .industry-cards,
    .expertise-cards {
        justify-content: center;
    }

    .about__content {
        padding: 30px;
    }

    .hiring .cta-card__grey {
        margin-left: 70px;
    }
}

@media (max-width:1442px) {
    .switcher {
        top: 20px;
    }

    .about__content {
        padding: 20px;
    }

    .about__content .main-txt {
        margin-bottom: 20px;
        line-height: 24px;
    }

    .about__statistic-cards .statistic-card {
        padding: 10px;
    }

    .case-card__link {
        right: 10px;
        bottom: 10px;
    }
}

@media (max-width:1367px) {}

@media (max-width:1202px) {
    .bg-white {
        display: flex;
        padding: 0 20px 110px;
    }

    .bg-green {
        height: 280px;
    }

    .first-section__video {
        bottom: 0px;
        width: 450px;
    }

    .bg-white__bg-img,
    .bg-green__bg-img {
        width: 475px;
        height: 470px;
    }

    .firs-section__icons {
        bottom: 60px;
    }

    .bg-green__bg-img {
        bottom: 30px;
    }

    .first-section__article-card {
        width: 320px;
        height: 148px;
    }


    .industry-cards .card-img {
        flex: 1 1 calc((100% - 24px) / 2);
    }

    .industry-card__tags {
        display: flex;
        flex-direction: column;
    }

    .industry-card__tags .tag {
        justify-content: start;
        width: fit-content;
    }

    .history-cards {
        overflow-x: auto;
    }

    .history-cards__container {
        width: 1500px;
    }

    .about__container {
        flex-direction: column;
        align-items: center;
        max-width: 650px;
        margin: 0 auto;
    }

    .about__content {
        max-width: 100%;
    }

    .about__statistic-cards .statistic-card {
        width: 215px;
        padding: 20px;
    }

    .about__img {
        flex: 1 0 auto;
        width: 100%;
    }

    .resources .section-header__bottom p {
        max-width: 450px;
    }



    .history-card {
        margin-bottom: 10px;
    }
}

@media (max-width:1025px) {
    .statistic-card {
        width: 175px;
        padding: 15px;
    }

    .statistic-card__num {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .first-section__article-card {
        width: 280px;
        height: 128px;
        padding: 10px;
    }

    .services-content {
        justify-content: start;
        flex-direction: column-reverse;
    }

    .service {
        flex-wrap: wrap;
    }

    .service-left,
    .service-description {
        width: 100%;
    }

    .service:last-child {
        margin-bottom: 60px;
    }

    .service-num {
        width: 100%;
        margin-bottom: 16px;
    }

    .services-content .cta-card__img {
        position: absolute;
        z-index: 0;
    }

    .services-content .btn-main {
        position: relative;
        z-index: 10;
    }

    .services .cta-card {
        width: 100%;
        height: auto;
        padding: 20px;
        margin-right: 0;
    }

    .services-content .cta-card__img {
        bottom: -98px;

    }

    .case-card__title {
        font-size: 24px;
    }


    .expertise-cards .card-img {
        flex-direction: column;
    }

    .expertise-cards .card-img__img {
        margin-bottom: 20px;
    }

    .hiring-content {
        flex-direction: column;
        justify-content: start;
    }


    .hiring-content .cta-card__grey {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
        margin-left: 0;
    }

    .hiring-content .cta-card__img {
        left: 50%;
        transform: translateX(-50%);
    }

    .hiring-step {
        flex-wrap: wrap;
    }

    .hiring-step:last-child {
        margin-bottom: 60px;
    }

    .hiring-step__num,
    .hiring-step__title {
        margin-bottom: 8px;
    }

    .hiring-content .cta-card__grey-contant {
        width: 100%;
    }

    .resources .section-header__bottom p {
        max-width: 400px;
    }

    .reusouces-countries_list {
        grid-template-columns: repeat(4, auto);
        gap: 5px 10px;
        padding: 15px;
    }

    .about__container {
        height: auto;
        flex-direction: column;
    }

    .about__img {
        flex: 1 0 auto;
        width: 100%;
        height: 382px;
    }

    .about__content {
        max-width: 100%;
    }

}

@media (max-width:822px) {
    .first-section__txt-big {
        font-size: 28px;
    }

    .first-section__video {
        width: 400px;
    }

    .first-section__article-card {
        width: 230px;
        height: 128px;
        padding: 10px;
    }

    .bg-white__left {
        width: 100%;
    }

    .bg-white__right .statistic-cards {
        display: none;
    }

    .statistic-cards__under-green {
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
        gap: 20px;
    }

    .first-section__article-card .title-h5 {
        font-size: 22px;
    }

    .bg-white__bg-img {
        display: none;
    }

    .bg-green__bg-img {
        width: 275px;
        height: 270px;
    }

    .bg-green__bg-img {
        bottom: 0;
        top: -40%;
    }


    .case-cards {
        flex-direction: column;
        align-items: center;
    }

    .industry-cards__row {
        flex-wrap: wrap;
    }

    .industry-card {
        width: 100%;
        max-width: 355px;
    }

    .resources-map {
        display: flex;
        flex-direction: column-reverse;
    }

    .resources-numbers {
        flex-direction: row;
        margin-top: 20px;
    }

    .reusouces-countries_list {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        gap: 0;
        width: 100%;
        height: 120px;
        position: relative;
        margin-bottom: 40px;
        left: auto;
        right: auto;
    }

}

@media (max-width:769px) {

    .technologies__button-group {
        display: flex;
        margin-bottom: 60px;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }


    .expertise-cards .card-img {
        flex: 1 1 calc((100% - 24px) / 2);
    }
}

@media (max-width:480px) {
    .first-section {
        padding: 0 0 20px;
    }

    #dark-mode,
    #light-mode {
        width: 24px;
        height: 24px;
    }

    .bg-white {
        padding: 0 20px 159px;
    }

    .bg-white__left {
        width: 100%;
        min-width: 320px;
    }

    .bg-white__left .title-h1 {
        margin-bottom: 4px;
    }

    .first-section__txt-big {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .first-section__txt {
        margin-bottom: 20px;
    }

    .first-section .btn-main {
        height: 48px;
        width: 100%;
    }

    .bg-white__right {
        width: 0;
    }

    .bg-green {
        height: 384px;
        flex-direction: column;
        align-items: center;
    }

    .bg-green__bg-img {
        display: none;
    }

    .first-section__video {
        width: 320px;
        bottom: 50%;
    }

    .firs-section__icons {
        bottom: 0px;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .first-section__article-card {
        width: 100%;
        height: auto;
        padding: 12px;
        margin-top: 20px;
    }

    .first-section__article-card .title-h5 {
        font-size: 16px;
    }

    .statistic-cards__under-green {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0 20px;
        gap: 10px;
    }

    .statistic-cards__under-green .statistic-card__num {
        font-size: 28px;
        margin-bottom: 8px;
    }

    .statistic-card {
        width: 47%;
        padding: 12px;
    }

    .service .main-txt {
        display: none;
    }

    .services-content .cta-card__img {
        bottom: -98px;
        width: 300px;
        height: auto;
    }

    .industries .content-container {
        padding: 0 20px;
    }

    .industry-cards.cards-container {
        flex-direction: column;
    }

    .industry-cards .card-img {
        flex-direction: column;
        padding: 16px 20px;
    }

    .industry-cards .card-img .card-img__img {
        margin-bottom: 20px;
    }

    .industry-cards .title-row .arrow-link {
        display: flex;
    }

    .industry-cards .card-img__txt {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);

        transition:
            max-height 0.5s ease,
            opacity 0.4s ease,
            visibility 0.4s ease,
            transform 0.5s ease;
    }

    .industry-cards .card-content.open .card-img__txt {
        max-height: 500px;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .card-content.open .open-btn {
        transform: rotate(180deg);
        transition: all 06.s;
    }


    .technologies__button-group {
        margin-bottom: 24px;
    }

    .service-num {
        font-size: 12px;
    }

    .case-card__img {
        margin-bottom: 0;
    }

    .case-card__conteiner {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 12px;
    }

    .case-card__txt {
        display: none;
    }

    .case-tags {
        width: 100%;
    }

    .case-card__title {
        max-width: 252px;
    }

    .case-card__bottom {
        display: flex;
    }


    .technologies-items__wrapper {
        overflow-x: scroll;
        height: 320px;
    }

    .technologies-items {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        gap: 8px;
        position: relative;
        width: 123px;
        height: 320px;
    }

    .resources-numbers,
    .about__statistic-cards {
        flex-direction: column;
    }

    .resouses-container,
    .resources-numbers .statistic-card,
    .about__statistic-cards .statistic-card {
        width: 100%;
    }

    .resources-map {
        height: 880px;
    }

    .reusouces-countries_list {
        height: 230px;
    }

    .history-cards {
        overflow-x: hidden;

    }

    .history-cards__container {
        width: 100%;
        flex-direction: column;
    }

    .history-card {
        width: 100%;
        margin-bottom: 0;
    }

    .expertise-cards.cards-container {
        flex-direction: column;
    }
}